RubyGems Navigation menu

gbarcode-98-20 0.98.21

A C extension that wraps the GNU Barcode project. For more Ruby-ish syntax, you should use the Rbarcode gem.

Gemfile
          gem 'gbarcode-98-20', '~> 0.98.21'
  
  
  
  
  
  
  

install
          gem install gbarcode-98-20
  
  
  
  
  
  
  

Authors:

  • Angel Pizarro

Owners:

Total downloads 1,421

For this version 775

Required Ruby Version: None

Links:

Versions:

  1. 0.98.21 - May 23, 2013 (111 KB)
  2. 0.98.20 - May 23, 2013 (24.5 KB)